body {
	margin:0 auto;
	width:1000px;
	height:650px;
  	text-decoration:none;
	 list-style-type: none;

}
	
#mapa-general {
	width:1000px;
	}

#p1 {
	cursor:pointer;
    opacity:0.0;
	left: 496px;
	top: 35px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p1:hover { opacity:1;}

#p7 {
	cursor:pointer;
    opacity:0.0;
	left:398px;
	top: 204px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p7:hover { opacity:1;}

#p8 {
	cursor:pointer;
    opacity:0.0;
	left:440px;
	top: 208px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p8:hover { opacity:1;}

#p9 {
	cursor:pointer;
    opacity:0.0;
	left:419px;
	top: 230px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p9:hover { opacity:1;}

#p10 {
	cursor:pointer;
    opacity:0.0;
	left:454px;
	top: 237px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p10:hover { opacity:1;}

#p11 {
	cursor:pointer;
    opacity:0.0;
	left:471px;
	top: 240px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p11:hover { opacity:1;}

#p12 {
	cursor:pointer;
    opacity:0.0;
	left:488px;
	top: 244px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p12:hover { opacity:1;}

#p13 {
	cursor:pointer;
    opacity:0.0;
	left:386px;
	top: 260px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p13:hover { opacity:1;}

#p14 {
	cursor:pointer;
    opacity:0.0;
	left:413px;
	top: 263px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p14:hover { opacity:1;}

#p15 {
	cursor:pointer;
    opacity:0.0;
	left:430px;
	top: 267px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p15:hover { opacity:1;}

#p16 {
	cursor:pointer;
    opacity:0.0;
	left:448px;
	top: 271px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p16:hover { opacity:1;}

#p17 {
	cursor:pointer;
    opacity:0.0;
	left:464px;
	top: 274px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p17:hover { opacity:1;}

#p18 {
	cursor:pointer;
    opacity:0.0;
	left:481px;
	top: 278px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p18:hover { opacity:1;}

#p19 {
	cursor:pointer;
    opacity:0.0;
	left:382px;
	top: 284px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p19:hover { opacity:1;}

#p20 {
	cursor:pointer;
    opacity:0.0;
	left:377px;
	top: 306px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p20:hover { opacity:1;}

#p21 {
	cursor:pointer;
    opacity:0.0;
	left:373px;
	top: 326px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p21:hover { opacity:1;}


#p22 {
	cursor:pointer;
    opacity:0.0;
	left:422px;
	top: 293px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p22:hover { opacity:1;}

#p23 {
	cursor:pointer;
    opacity:0.0;
	left:415px;
	top: 322px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p23:hover { opacity:1;}

#p24 {
	cursor:pointer;
    opacity:0.0;
	left:364px;
	top: 350px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p24:hover { opacity:1;}

#p25 {
	cursor:pointer;
    opacity:0.0;
	left:450px;
	top: 368px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p25:hover { opacity:1;}

#p26 {
	cursor:pointer;
    opacity:0.0;
	left:498px;
	top: 343px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p26:hover { opacity:1;}

#p27 {
	cursor:pointer;
    opacity:0.0;
	left:516px;
	top: 331px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p27:hover { opacity:1;}

#p28 {
	cursor:pointer;
    opacity:0.0;
	left:534px;
	top: 319px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p28:hover { opacity:1;}

#p29 {
	cursor:pointer;
    opacity:0.0;
	left:551px;
	top: 306px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p29:hover { opacity:1;}

#p30 {
	cursor:pointer;
    opacity:0.0;
	left:570px;
	top: 294px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p30:hover { opacity:1;}

#p31 {
	cursor:pointer;
    opacity:0.0;
	left:588px;
	top: 262px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p31:hover { opacity:1;}

#p32 {
	cursor:pointer;
    opacity:0.0;
	left:523px;
	top: 201px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p32:hover { opacity:1;}

#p33 {
	cursor:pointer;
    opacity:0.0;
	left:520px;
	top: 218px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p33:hover { opacity:1;}

#p34 {
	cursor:pointer;
    opacity:0.0;
	left:516px;
	top: 235px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p34:hover { opacity:1;}

#p35 {
	cursor:pointer;
    opacity:0.0;
	left:512px;
	top: 252px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p35:hover { opacity:1;}

#p36 {
	cursor:pointer;
    opacity:0.0;
	left:509px;
	top: 269px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p36:hover { opacity:1;}

#p37 {
	cursor:pointer;
    opacity:0.0;
	left:506px;
	top: 287px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p37:hover { opacity:1;}

#p38 {
	cursor:pointer;
    opacity:0.0;
	left:503px;
	top: 303px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p38:hover { opacity:1;}

#p39 {
	cursor:pointer;
    opacity:0.0;
	left:713px;
	top: 100px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p39:hover { opacity:1;}

#p40 {
	cursor:pointer;
    opacity:0.0;
	left:712px;
	top: 123px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p40:hover { opacity:1;}

#p41 {
	cursor:pointer;
    opacity:0.0;
	left:710px;
	top: 140px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p41:hover { opacity:1;}

#p42 {
	cursor:pointer;
    opacity:0.0;
	left:709px;
	top: 165px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p42:hover { opacity:1;}

#p43 {
	cursor:pointer;
    opacity:0.0;
	left:707px;
	top: 186px;
	position:absolute;
	z-index:2;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#p43:hover { opacity:1;}








#doss {
	cursor:pointer;
    opacity:1.0;
	left: 340px;
	top: 525px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#doss:hover { opacity:1;}

#dossier {
	cursor:pointer;}
#dossier:hover {
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
	-moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
	
#maps {
	cursor:pointer;
    opacity:1.0;
	left: 450px;
	top: 525px;
	position:absolute;
	z-index:3;
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;}
#maps:hover { 
    opacity:1;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);}

	
ul {
	z-index:4;
	list-style-type: none;
	width:260px;
	height:650px;    
    margin:0;
    opacity: 0; /* no son visibles */
    position: absolute;
    background: #fff;
    /* animamos su visibildiad */
    -moz-transition: opacity .40s ease .0s;
    -webkit-transition: opacity .40s ease .0s;
    -o-transition: opacity .40s ease .0s;
    -ms-transition: opacity .40s ease .0s;
    transition: opacity .40s ease .0s;
  }
  /* son visibes al poner el cursor encima */
li:hover > ul { opacity: 1; }

   /* cada un ode los items de los submenús */
ul li {
	width:250px;
    height: 0; /* no son visibles */
    overflow: hidden;
    padding: 0;
	margin-left:-20px;
  }
li:hover > ul li {
	width:260px;
    height:100px; /* los mostramos */
    overflow: visible;
    padding: 0;
  }
 ul li p {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
    border: none;
    border-bottom: 1px solid #111;
	margin-top:-10px;
    /* el ancho dependerá de los textos a utilizar */
    padding: 5px;
    width: 100%;
  }
  /* el último n otiene un borde */
ul li:last-child p { border: none; }

h1 {
	color:#C03;
	margin-top:75px;
	font-family:Arial, Helvetica, sans-serif;}



